/* Default styling from the template */
dt {
  font-weight: bold;
}

dd {
  margin: 10px;
}

th {
  text-align: right;
}

/* Also default styling, though done via classes, IDs, and semantic tags rather than via divs */
.picture {
  float: left;
}

#me {
  border: 1px solid black;
  margin: 10px;
  height: 150px;
}

header {
  text-align: center;
  border: 0;
}

body {
  max-width: 700px;
  margin: 25px auto 25px auto;
}

.general-info {
  margin: 20px;
}

#general-divider {
  clear: left;
}